@charset "utf-8";
/*------------------------------------------------------------
	contact
------------------------------------------------------------*/
#main .pageTtl {
	margin-bottom: 16rem;
}
#main .headLine01 {
	font-size: 3.4rem;
	line-height: 1.8;
	letter-spacing: 0.28rem;
}
#main .tel {
	font-size: 2.4rem;
	letter-spacing: 0.13rem;
	font-family: "Noto Serif JP", serif;
}
#main .tel a {
	font-size: 5.5rem;
	line-height: 1.2;
	text-decoration: none;
	letter-spacing: 0.3rem;
}
#main .sub {
	margin-bottom: 6rem;
}
#main .comBg {
	margin-bottom: 0;
}
@media all and (max-width: 896px) {
	#main .pageTtl {
		margin-bottom: 8rem;
	}
	#main .headLine01 {
		font-size: 2.4rem;
		letter-spacing: 0.15rem;
	}
	#main .tel {
		font-size: 2rem;
	}
	#main .tel a {
		font-size: 4rem;
		letter-spacing: 0.3rem;
	}
	#main .sub {
		margin-bottom: 4rem;
	}
}